
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			13.5em; /* left offset of submenus need to match (see below) */
	border:0px solid #373737;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	border-right:0px solid #FFFFFF;
}

.sf-menu li.item-last {
	float:			left;
	position:		relative;
	border-right:0px solid #FFFFFF;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			3.2em; /* match top ul list item height */
	z-index:		99;

}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			13.5em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			13.5em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	/*margin-bottom:	1em;*/
}
.sf-menu a {
	/*border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	padding: 		.75em 3px;*/
	text-decoration:none;
	padding:11px 24px 11px 18px;
	font:bold 15px Calibri;
	margin-left:6px;
}

.sf-menu li ul a {
	/*border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;*/
	padding: 		.55em 3px;
	text-decoration:none;
	text-align:left;
	font:normal 15px Calibri;
	color:#000000;
}

.sf-menu a  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#FFFFFF;
	/*font-weight:bold;*/
}
.sf-menu li {
	/*background:		#BDD2FF;*/
}

.sf-menu li:hover {
	background:url(../../graphics/menu_left.png) no-repeat left;
}

.sf-menu li a:hover, .sf-menu li:hover a  {
	background:url(../../graphics/menu_right.png) no-repeat right;
}


.sf-menu li:hover a {
	color:#000000;
}

.sf-menu li:hover ul li:hover, .sf-menu li:hover ul li:hover a {
	background:#FFFFFF;
}

.sf-menu li:hover ul li a {
	background: #ececec;
}

.sf-menu li li {
	background:		#ececec;
}
.sf-menu li li li {
	background:		#656161;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*background:		#CFDEFF;*/
	outline:		0;
	/*font-weight:bold;*/
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	/*padding-right: 	2.25em;*/
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	right:			0.1em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
	margin-right:-2px;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			1.2em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	/*padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;*/
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
